@import url(//fonts.googleapis.com/css?family=Muli:400,300);

body {
	font-family: 'Muli', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #a19686 /*{body-font-colour}*/;
	background: url(../img/body-bg.jpg) #fff;
}

a {
	color: #a19686 /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #5d5f11 /*{link-text-hover-colour}*/;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Muli', "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #a19686 /*{headers-colour}*/;
	-webkit-font-smoothing: antialiased;
}

.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: white /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}

.logo {
	max-width:100%;
	margin-top: 20px;
}

img {
	max-width: 100%;
}

hr {
	border-color: #f4f1ed;
	margin: 25px 0;
}

.animated {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-ms-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}


@-webkit-keyframes fadeInUp {
	0% {
	opacity: 0;
	-webkit-transform: translateY(20px);
	}
	100% {
	opacity: 1;
	-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInUp {
	0% {
	opacity: 0;
	-moz-transform: translateY(20px);
	}
	100% {
	opacity: 1;
	-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInUp {
	0% {
	opacity: 0;
	-o-transform: translateY(20px);
	}
	100% {
	opacity: 1;
	-o-transform: translateY(0);
	}
}

@keyframes fadeInUp {
	0% {
	opacity: 0;
	transform: translateY(20px);
	}
	100% {
	opacity: 1;
	transform: translateY(0);
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

@-webkit-keyframes fadeInDown {
	0% {
	opacity: 0;
	-webkit-transform: translateY(-20px);
	}
	100% {
	opacity: 1;
	-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInDown {
	0% {
	opacity: 0;
	-moz-transform: translateY(-20px);
	}
	100% {
	opacity: 1;
	-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInDown {
	0% {
	opacity: 0;
	-o-transform: translateY(-20px);
	}
	100% {
	opacity: 1;
	-o-transform: translateY(0);
	}
}

@keyframes fadeInDown {
	0% {
	opacity: 0;
	transform: translateY(-20px);
	}
	100% {
	opacity: 1;
	transform: translateY(0);
	}
}

.fadeInDown {
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
@-webkit-keyframes fadeInLeft {
	0% {
	opacity: 0;
	-webkit-transform: translateX(-20px);
	}
	100% {
	opacity: 1;
	-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInLeft {
	0% {
	opacity: 0;
	-moz-transform: translateX(-20px);
	}
	100% {
	opacity: 1;
	-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInLeft {
	0% {
	opacity: 0;
	-o-transform: translateX(-20px);
	}
	100% {
	opacity: 1;
	-o-transform: translateX(0);
	}
}

@keyframes fadeInLeft {
	0% {
	opacity: 0;
	transform: translateX(-20px);
	}
	100% {
	opacity: 1;
	transform: translateX(0);
	}
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

@-webkit-keyframes bounceInUp {
	0% {
	opacity: 0;
	-webkit-transform: translateY(2000px);
	}
	60% {
	opacity: 1;
	-webkit-transform: translateY(-30px);
	}
	80% {
	-webkit-transform: translateY(10px);
	}
	100% {
	-webkit-transform: translateY(0);
	}
}
@-moz-keyframes bounceInUp {
	0% {
	opacity: 0;
	-moz-transform: translateY(2000px);
	}
	60% {
	opacity: 1;
	-moz-transform: translateY(-30px);
	}
	80% {
	-moz-transform: translateY(10px);
	}
	100% {
	-moz-transform: translateY(0);
	}
}

@-o-keyframes bounceInUp {
	0% {
	opacity: 0;
	-o-transform: translateY(2000px);
	}
	60% {
	opacity: 1;
	-o-transform: translateY(-30px);
	}
	80% {
	-o-transform: translateY(10px);
	}
	100% {
	-o-transform: translateY(0);
	}
}

@keyframes bounceInUp {
	0% {
	opacity: 0;
	transform: translateY(2000px);
	}
	60% {
	opacity: 1;
	transform: translateY(-30px);
	}
	80% {
	transform: translateY(10px);
	}
	100% {
	transform: translateY(0);
	}
}

.bounceInUp {
	-webkit-animation-name: bounceInUp;
	-moz-animation-name: bounceInUp;
	-o-animation-name: bounceInUp;
	animation-name: bounceInUp;
}

@-webkit-keyframes bounceInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(2000px);
	}

	60% {
		opacity: 1;
		-webkit-transform: translateX(-30px);
	}

	80% {
		-webkit-transform: translateX(10px);
	}

	100% {
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes bounceInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(2000px);
	}

	60% {
		opacity: 1;
		-moz-transform: translateX(-30px);
	}

	80% {
		-moz-transform: translateX(10px);
	}

	100% {
		-moz-transform: translateX(0);
	}
}

@-o-keyframes bounceInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(2000px);
	}

	60% {
		opacity: 1;
		-o-transform: translateX(-30px);
	}

	80% {
		-o-transform: translateX(10px);
	}

	100% {
		-o-transform: translateX(0);
	}
}

@keyframes bounceInRight {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}

	60% {
		opacity: 1;
		transform: translateX(-30px);
	}

	80% {
		transform: translateX(10px);
	}

	100% {
		transform: translateX(0);
	}
}

.bounceInRight {
	-webkit-animation-name: bounceInRight;
	-moz-animation-name: bounceInRight;
	-o-animation-name: bounceInRight;
	animation-name: bounceInRight;
}

@-webkit-keyframes bounceOut {
	0% {
		-webkit-transform: scale(1);
	}

	25% {
		-webkit-transform: scale(.95);
	}

	50% {
		opacity: 1;
		-webkit-transform: scale(1.1);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(.3);
	}
}

@-moz-keyframes bounceOut {
	0% {
		-moz-transform: scale(1);
	}

	25% {
		-moz-transform: scale(.95);
	}

	50% {
		opacity: 1;
		-moz-transform: scale(1.1);
	}

	100% {
		opacity: 0;
		-moz-transform: scale(.3);
	}
}

@-o-keyframes bounceOut {
	0% {
		-o-transform: scale(1);
	}

	25% {
		-o-transform: scale(.95);
	}

	50% {
		opacity: 1;
		-o-transform: scale(1.1);
	}

	100% {
		opacity: 0;
		-o-transform: scale(.3);
	}
}

@keyframes bounceOut {
	0% {
		transform: scale(1);
	}

	25% {
		transform: scale(.95);
	}

	50% {
		opacity: 1;
		transform: scale(1.1);
	}

	100% {
		opacity: 0;
		transform: scale(.3);
	}
}

.bounceOut {
	-webkit-animation-name: bounceOut;
	-moz-animation-name: bounceOut;
	-o-animation-name: bounceOut;
	animation-name: bounceOut;
}

@-moz-keyframes bounceIn {
	0% {
		opacity: 0;
		-moz-transform: scale(.3);
	}

	50% {
		opacity: 1;
		-moz-transform: scale(1.05);
	}

	70% {
		-moz-transform: scale(.9);
	}

	100% {
		-moz-transform: scale(1);
	}
}

@-o-keyframes bounceIn {
	0% {
		opacity: 0;
		-o-transform: scale(.3);
	}

	50% {
		opacity: 1;
		-o-transform: scale(1.05);
	}

	70% {
		-o-transform: scale(.9);
	}

	100% {
		-o-transform: scale(1);
	}
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: scale(.3);
	}

	50% {
		opacity: 1;
		transform: scale(1.05);
	}

	70% {
		transform: scale(.9);
	}

	100% {
		transform: scale(1);
	}
}

.bounceIn {
	-webkit-animation-name: bounceIn;
	-moz-animation-name: bounceIn;
	-o-animation-name: bounceIn;
	animation-name: bounceIn;
}

@media (min-width: 1200px) {
	a,
	.btn {
		-o-transition: color .3s, background .3s, border-color .3s;
		-ms-transition: color .3s, background .3s, border-color .3s;
		-moz-transition: color .3s, background .3s, border-color .3s;
		-webkit-transition: color .3s, background .3s, border-color .3s;
		transition: color .3s, background .3s, border-color .3s;
	}
}

.btn {
	border-radius: 0;
}

.wrapper-header,
.wrapper-main-nav,
#main-content {
	background: #fff;
}

#main-content {
	padding-top: 15px;
	padding-bottom: 30px;
}

#n_home #main-content {
	padding-top: 0;
}

/* Header Advert */
.header-advert img {
	margin: 0 auto;
}

.top-cta {
	font-weight: 300;
	font-size: 27px;
	color: #a19686;
}

#header-cart {
	background: #7e1307;
	text-align: center;
	border-radius: 50px;
	width: 100%;
}

#header-cart > .btn-default {
	background: none;
	border: 0;
	float: none;
	font-size: 12px;
    padding-top: 9px;
    padding-bottom: 8px;
}

#header-cart.btn-group.open .dropdown-toggle,
#header-cart.btn-group .dropdown-toggle:active,
#header-cart.btn-group.open .dropdown-toggle,
#header-cart .btn:active,
#header-cart .btn.active {
	-webkit-box-shadow: none;
    box-shadow: none;
}

#header-cart.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    padding-right: 0;
	padding-left: 0;
}

#header-cart.btn-group > .dropdown-toggle:not(:first-child) {
	padding-right: 0
}

#header-cart {
	margin-top: 4px;
}

.header-search {
    margin-top: 10px;
}

.header-search .input-group .form-control:first-child,
.header-search .input-group-addon:not(:first-child):not(:last-child),
.header-search .input-group-btn:not(:first-child):not(:last-child),
.header-search .input-group .form-control:not(:first-child):not(:last-child) {
	border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
	border-color: #f4f1ed;
	color: #c5c5c5;
	-webkit-box-shadow: none;
    box-shadow: none;
	border-right: 0;
}

.wrapper-header ::-webkit-input-placeholder {
   color: #c5c5c5;
}

.wrapper-header :-moz-placeholder { /* Firefox 18- */
   color: #c5c5c5;
}

.wrapper-header ::-moz-placeholder {  /* Firefox 19+ */
   color: #c5c5c5;
}

.wrapper-header :-ms-input-placeholder {
   color: #c5c5c5;
}

.header-search .input-group-btn:last-child > .btn,
.header-search .input-group-btn:last-child > .btn-group {
	border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
	background: none;
	border-color: #f4f1ed;
	color: #5d5f11;
	border-left: 0;
}

@media(max-width: 991px) {
	.top-cta {
		font-size: 18px;
		margin-top: 10px;
	}
}

/* Main Navigation */
.wrapper-main-nav {
	border-top: solid 1px #f4f1ed;
}

.wrapper-main-nav > div:first-child {
	padding: 0;
}

.wrapper-main-nav .navbar-default {
	background: none;
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
}

.wrapper-main-nav .navbar-default .navbar-collapse {
}

.navbar-default .navbar-nav > li {
	position: static;
}

.wrapper-main-nav .navbar-default .navbar-nav > li > a {
	font-size: 16px;
	color: #a19686;
}

.wrapper-main-nav .navbar-default .navbar-nav > li:first-child > a {
	padding-left: 0;
}

.wrapper-main-nav .navbar-nav > li > .dropdown-menu {
	width: 100%;
}

.wrapper-main-nav .navbar-default .navbar-nav > li > a:hover,
.wrapper-main-nav .navbar-default .navbar-nav > li > a:focus {
	color: #7e1307;
}

.mega-menu {
    border-radius: 0;
    border-color: #f4f1ed;
    padding: 20px 0 30px;
}

.sub-category {
	padding: 0 15px 5px 15px;
	width: 20%;
	float: left;
}

li.sub-category > a {
	background: #f4f1ed;
	color: #a19686;
	padding: 8px 14px;
}

.sub-category-list {
	padding: 0;
	margin: 0;
	list-style: none;
}

.sub-category-list > li > a {
	line-height: normal;
	padding: 14px 0 0;
	display: block;
}

.sub-category-list > li > a:hover,
.sub-category-list > li > a:focus {
	color: #7e1307;
}

@media(max-width: 767px) {
	.nMobileNav {
		margin-top: 8px;
	}

	.wrapper-main-nav .navbar-default .navbar-collapse.collapse {
		border-top: solid 2px #a19686;
		position: absolute;
		top: 63px;
		z-index: 100;
		width: 100%;
		-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.37);
		-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.37);
		box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.37);
	}

	.navigation-list li a {
		color: #a19686;
	}

	#mob-menu {
		list-style:none;
		margin: 0;
		background: #fff;
		padding: 20px;
		max-height: 250px;
   		overflow-y: auto;
	}

	.navbar-default #mob-menu.navbar-nav > li > a:hover
	.navbar-default #mob-menu.navbar-nav > li > a.active {
		background: none;
		color: #a19686;
	}

	.navbar-default #mob-menu.navbar-nav > li > a {
		padding: 8px 0px;
		border-bottom: 0;
		font-size: 14px;
		color: #a19686;
		font-weight: 700;
	}

	#mob-menu ul {
	  list-style: none;
	}

	#mob-menu > li {
		border-bottom: solid 1px #a19686;
	}

	#mob-menu > li > a:focus {
		background: none;
		color: #a19686;
	}

	#mob-menu .collapse-menu {
		padding: 5px 0 15px;
	}

	#mob-menu .collapse-menu li a {
		padding: 4px 0;
		display: block;
		color: #a19686;
    	text-transform: none;
	}

	#mob-menu .dropdown-menu-horizontal {
		padding: 0;
		border-top: none;
		box-shadow: none;
	}

	#mob-menu .dropdown-menu-horizontal li a {
		padding: 8px 0;
		display: inline-block;
		color: #a19686;
	}

	#mob-menu .mob-drop.active:after,
	#mob-menu .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #a19686;
		width: 10px;
	}

	#mob-menu .subcat.active > a:after {
		color: #a19686;
	}

	#mob-menu .mob-drop.collapsed {
		color: #a19686;
	}

	#mob-menu .mob-drop:after,
	#mob-menu .subcat a:after {
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #a19686;
	}

	#mob-menu .subcat a:after {
		color: #a19686;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #a19686;
		background: none;
	}

	#mob-menu .no-subcat a,
	#mob-menu .subcat > a {
		background: none;
	}

	#mob-menu .no-subcat a:after,
	#mob-menu .subcat-cat li > a:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #a19686;
		width: 10px;
		text-align: right;
	}

	.subcat-cat {
		padding: 0;
		margin: 0;
	}

	#mob-menu .collapse-menu .subcat-cat li > a {
		padding: 8px 0px 8px 10px;
		background: none;
	}
}

/* Header Newsletter */
.wrapper-header-newsletter {
	background: #b2a594;
	padding-top: 7px;
}

.form-newsletter,
.wrapper-header-newsletter h4,
.wrapper-header-newsletter .list-social {
	display: inline-block;
}

.wrapper-header-newsletter h4 {
	margin-bottom: 0;
	vertical-align: top;
    line-height: 34px;
	font-size: 16px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

.form-newsletter {
	width: 30%;
	margin: 0 10px;
}

.form-newsletter .input-group .form-control:first-child,
.form-newsletter .input-group-addon:not(:first-child):not(:last-child),
.form-newsletter .input-group-btn:not(:first-child):not(:last-child),
.form-newsletter .input-group .form-control:not(:first-child):not(:last-child) {
	border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
	border-color: #fff;
	color: #c5c5c5;
	-webkit-box-shadow: none;
    box-shadow: none;
	border-right-color: #f4f1ed;
}

.form-newsletter .input-group-btn:last-child > .btn,
.form-newsletter .input-group-btn:last-child > .btn-group {
	border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
	background: #fff;
	border-color: #fff;
	color: #4b4b4b;
	border-left: 0;
	margin-left: 0;
}

.wrapper-header-newsletter .list-social {
	margin: 0;
	padding: 0;
	vertical-align: top;
	line-height: 37px;
}

.wrapper-header-newsletter .list-social a {
	font-size: 20px;
}

.wrapper-header-newsletter .list-social .fa {
	color: #fff;
}

@media(max-width: 991px) {
	.form-newsletter {
		width: 40%;
	}
}

@media(max-width: 767px) {
	.form-newsletter {
		width: 100%;
		margin: 0;
	}
}

/* Carousel */
.wrapper-home-banner {
	padding: 0;
}

.carousel-caption {
	left: 20px;
    border-left: solid 15px #9d9283;
    background: #b2a594;
    right: inherit;
    padding: 24px 50px 24px 34px;
    bottom: 75px;
    text-align: left;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
}

.carousel-caption h3 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 300;
}

.carousel-caption p {
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 0;
}

@media(max-width: 767px) {
	.carousel-caption {
		border-left: solid 15px rgba(157, 146, 131, 0.7);
		background: rgba(178, 165, 148, 0.8);
		padding: 14px 10px 10px 10px;
		bottom: 25px;
	}

	.carousel-caption h3 {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.carousel-caption p {
		font-size: 14px;
	}
}

/* Featured Category */
.wrapper-feat-cat {
	margin-top: 25px;
}

.feat-cat-list-view {
	position: relative;
	height: 198px;
}

.feat-cat-link {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	border: solid 1px #f4f1ed;
}

.btn-feat-cat {
	background: #b2a594;
	border-left: solid 5px #9d9283;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	position: absolute;
    bottom: 24px;
    left: 20px;
	padding: 10px 26px 10px 14px;
	-webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.feat-cat-link:hover .btn-feat-cat {
	-webkit-transform: translateY(-10px);
    transform: translateY(-10px);
	background: #5d5f11;
	border-color: #454709;
}

@media(max-width: 991px) {
	a.feat-cat-link {
		background-size: contain !important;
	}
}

@media(max-width: 767px) {
	.feat-cat-list-view {
		margin-bottom: 20px;
	}
}

/* Override slick css */
.slick-prev,
.slick-next {
	width: 24px;
	height: 36px;
	margin-top:-20px;
}

.slick-prev {
    left: 9px;
}

.slick-next {
    right: 11px;
}

.slick-prev:before,
.slick-next:before {
	color: #b2a594;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 35px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before {
	content: "\f053";
}

[dir="rtl"] .slick-prev:before {
	content: "\f054";
}

.slick-next:before {
	content: "\f054";
}

[dir="rtl"] .slick-next:before {
	content: "\f053";
}

.slick-list {
    margin: 0 30px 30px;
}

.slick-slider {
	margin-bottom: 0;
}

.wrapper-thumbnail {
	outline: none;
}

/* Thumbnails */
.thumbnail {
	border-color: #f4f1ed;
	border-radius: 0;
}

.thumbnail .caption {
	color: #9d9283;
}

.thumbnail .caption h3 {
	text-align: left;
	line-height: normal;
}

.caption .price {
	font-size: 18px;
	color: #9d9283;
}

.thumbnail .btn {
	text-align: left;
	text-transform: uppercase;
	font-weight: 300;
}

.btn-out-of-stock {
	background: #9d9283;
	border-color: #9d9283;
}

.btn-out-of-stock:hover,
.btn-out-of-stock:focus {
	background: #766e63;
	border-color: #766e63;
}

/* Main Content */
h3.heading-title {
	text-align: center;
	font-size: 35px;
	margin: 40px 0 20px;
}

.no-padding {
	padding: 0;
}

/* Home Blog */
.wrapper-home-blog {
	margin-bottom: 50px;
}

.col-blog-img {
	width: 100%;
	height: 388px;
}

.home-blog-row {
	margin: 0;
}

.col-blog-pic,
.col-blog-list {
	padding: 0;
}

.col-blog-list {
	border: solid 1px #f4f1ed;
    border-left: 0;
    border-top: 0;
}

.home-blog-thumbs {
	margin: 0;
}

.blog-thumbs {
	border-top: solid 1px #f4f1ed;
}

.blog-caption {
	padding: 20px 0px 11px 0;
}

.blog-caption h3 {
	font-size: 16px;
	text-transform: uppercase;
}

@media(max-width: 1199px) {
	.blog-caption {
		padding: 13px 0 0;
	}

	.blog-caption h3 {
		height: 32px;
		overflow: hidden;
	}

	.blog-caption p {
		height: 60px;
		overflow: hidden;
		margin-bottom: 13px
	}
}

@media(max-width: 991px) {
	.blog-caption {
		padding: 13px 0 0;
	}

	.blog-caption h3 {
		height: 32px;
		overflow: hidden;
	}

	.blog-caption p {
		height: 60px;
		overflow: hidden;
		margin-bottom: 13px
	}
}

@media(max-width: 767px) {
	.col-blog-list {
		border-left: solid 1px #f4f1ed;
	}

	.wrapper-home-ad-banner img {
		margin: 0 auto 20px;
	}
}

/* Home Testimonials */
.wrapper-testimonials {
	margin: 30px 0 50px 0;
}

.wrapper-testimonials h3 {
	font-size: 22px;
	-webkit-font-smoothing: antialiased;
}

.wrapper-testimonials h4 {
	font-size: 14px;
	color: #7e1307;
}

.wrapper-testimonials h4 .fa {
	color: #ebe8e3;
	margin-right: 2px;
}

@media(max-width: 767px) {
	.home-testi-thumbs {
		margin-bottom: 20px;
	}
}

/* Footer Description */
.wrapper-footer-description {
	background: #b2a594;
	color: #fff;
}

.wrapper-footer-description h2 {
	color: #fff;
	font-size: 22px;
}

.footer-description {
	padding: 40px 28px 20px;
}

.footer-description p {
	font-weight: 300;
}

.wrapper-footer-links {
	padding: 56px 0 30px 0;
	-webkit-font-smoothing: antialiased;
}

.wrapper-footer-links h4 {
	font-size: 16px;
}

.footer-cta {
	background: #fff;
	border: solid 1px #f4f1ed;
	width: 100%;
	padding: 30px 20px;
}

.footer-cta h3 {
	color: #7e1307;
	font-size: 20px;
	text-transform: uppercase;
}

.footer-cta .fa {
	float: right;
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    color: #fff;
    background: #7e1307;
    border-radius: 50%;
    font-size: 34px;
}

.wrapper-footer .nav-pills > li > a {
	padding: 10px 15px 2px 15px;
}

.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	background: none;
}

.wrapper-copyright {
	font-size: 12px;
	margin-bottom: 100px;
}

@media(max-width:  1199px) {
	.footer-cta .row div:first-child {
		padding-right: 0;
	}
}

@media(max-width:  991px) {
	.footer-cta {
		margin-top: 30px;
	}

	.wrapper-footer-links h4 {
		font-size: 15px;
	}
}

@media(max-width:  767px) {
	.footer-description {
		text-align: left;
	}

	.wrapper-footer .nav.nav-pills {
		margin-bottom: 30px;
	}

	.footer-cta {
		text-align: left;
	}
}

/* Product Page */
#@import url(//fonts.googleapis.com/css?family=Muli:400,300);

body {
	font-family: 'Muli', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #a19686 /*{body-font-colour}*/;
	background: url(../img/body-bg.jpg) #fff;
}

a {
	color: #a19686 /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #5d5f11 /*{link-text-hover-colour}*/;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Muli', "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #a19686 /*{headers-colour}*/;
	-webkit-font-smoothing: antialiased;
}

.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: white /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}

.logo {
	max-width:100%;
	margin-top: 20px;
}

img {
	max-width: 100%;
}

hr {
	border-color: #f4f1ed;
	margin: 25px 0;
}

.animated {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-ms-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}


@-webkit-keyframes fadeInUp {
	0% {
	opacity: 0;
	-webkit-transform: translateY(20px);
	}
	100% {
	opacity: 1;
	-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInUp {
	0% {
	opacity: 0;
	-moz-transform: translateY(20px);
	}
	100% {
	opacity: 1;
	-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInUp {
	0% {
	opacity: 0;
	-o-transform: translateY(20px);
	}
	100% {
	opacity: 1;
	-o-transform: translateY(0);
	}
}

@keyframes fadeInUp {
	0% {
	opacity: 0;
	transform: translateY(20px);
	}
	100% {
	opacity: 1;
	transform: translateY(0);
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

@-webkit-keyframes fadeInDown {
	0% {
	opacity: 0;
	-webkit-transform: translateY(-20px);
	}
	100% {
	opacity: 1;
	-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInDown {
	0% {
	opacity: 0;
	-moz-transform: translateY(-20px);
	}
	100% {
	opacity: 1;
	-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInDown {
	0% {
	opacity: 0;
	-o-transform: translateY(-20px);
	}
	100% {
	opacity: 1;
	-o-transform: translateY(0);
	}
}

@keyframes fadeInDown {
	0% {
	opacity: 0;
	transform: translateY(-20px);
	}
	100% {
	opacity: 1;
	transform: translateY(0);
	}
}

.fadeInDown {
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
@-webkit-keyframes fadeInLeft {
	0% {
	opacity: 0;
	-webkit-transform: translateX(-20px);
	}
	100% {
	opacity: 1;
	-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInLeft {
	0% {
	opacity: 0;
	-moz-transform: translateX(-20px);
	}
	100% {
	opacity: 1;
	-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInLeft {
	0% {
	opacity: 0;
	-o-transform: translateX(-20px);
	}
	100% {
	opacity: 1;
	-o-transform: translateX(0);
	}
}

@keyframes fadeInLeft {
	0% {
	opacity: 0;
	transform: translateX(-20px);
	}
	100% {
	opacity: 1;
	transform: translateX(0);
	}
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

@-webkit-keyframes bounceInUp {
	0% {
	opacity: 0;
	-webkit-transform: translateY(2000px);
	}
	60% {
	opacity: 1;
	-webkit-transform: translateY(-30px);
	}
	80% {
	-webkit-transform: translateY(10px);
	}
	100% {
	-webkit-transform: translateY(0);
	}
}
@-moz-keyframes bounceInUp {
	0% {
	opacity: 0;
	-moz-transform: translateY(2000px);
	}
	60% {
	opacity: 1;
	-moz-transform: translateY(-30px);
	}
	80% {
	-moz-transform: translateY(10px);
	}
	100% {
	-moz-transform: translateY(0);
	}
}

@-o-keyframes bounceInUp {
	0% {
	opacity: 0;
	-o-transform: translateY(2000px);
	}
	60% {
	opacity: 1;
	-o-transform: translateY(-30px);
	}
	80% {
	-o-transform: translateY(10px);
	}
	100% {
	-o-transform: translateY(0);
	}
}

@keyframes bounceInUp {
	0% {
	opacity: 0;
	transform: translateY(2000px);
	}
	60% {
	opacity: 1;
	transform: translateY(-30px);
	}
	80% {
	transform: translateY(10px);
	}
	100% {
	transform: translateY(0);
	}
}

.bounceInUp {
	-webkit-animation-name: bounceInUp;
	-moz-animation-name: bounceInUp;
	-o-animation-name: bounceInUp;
	animation-name: bounceInUp;
}

@-webkit-keyframes bounceInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(2000px);
	}

	60% {
		opacity: 1;
		-webkit-transform: translateX(-30px);
	}

	80% {
		-webkit-transform: translateX(10px);
	}

	100% {
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes bounceInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(2000px);
	}

	60% {
		opacity: 1;
		-moz-transform: translateX(-30px);
	}

	80% {
		-moz-transform: translateX(10px);
	}

	100% {
		-moz-transform: translateX(0);
	}
}

@-o-keyframes bounceInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(2000px);
	}

	60% {
		opacity: 1;
		-o-transform: translateX(-30px);
	}

	80% {
		-o-transform: translateX(10px);
	}

	100% {
		-o-transform: translateX(0);
	}
}

@keyframes bounceInRight {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}

	60% {
		opacity: 1;
		transform: translateX(-30px);
	}

	80% {
		transform: translateX(10px);
	}

	100% {
		transform: translateX(0);
	}
}

.bounceInRight {
	-webkit-animation-name: bounceInRight;
	-moz-animation-name: bounceInRight;
	-o-animation-name: bounceInRight;
	animation-name: bounceInRight;
}

@-webkit-keyframes bounceOut {
	0% {
		-webkit-transform: scale(1);
	}

	25% {
		-webkit-transform: scale(.95);
	}

	50% {
		opacity: 1;
		-webkit-transform: scale(1.1);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(.3);
	}
}

@-moz-keyframes bounceOut {
	0% {
		-moz-transform: scale(1);
	}

	25% {
		-moz-transform: scale(.95);
	}

	50% {
		opacity: 1;
		-moz-transform: scale(1.1);
	}

	100% {
		opacity: 0;
		-moz-transform: scale(.3);
	}
}

@-o-keyframes bounceOut {
	0% {
		-o-transform: scale(1);
	}

	25% {
		-o-transform: scale(.95);
	}

	50% {
		opacity: 1;
		-o-transform: scale(1.1);
	}

	100% {
		opacity: 0;
		-o-transform: scale(.3);
	}
}

@keyframes bounceOut {
	0% {
		transform: scale(1);
	}

	25% {
		transform: scale(.95);
	}

	50% {
		opacity: 1;
		transform: scale(1.1);
	}

	100% {
		opacity: 0;
		transform: scale(.3);
	}
}

.bounceOut {
	-webkit-animation-name: bounceOut;
	-moz-animation-name: bounceOut;
	-o-animation-name: bounceOut;
	animation-name: bounceOut;
}

@-moz-keyframes bounceIn {
	0% {
		opacity: 0;
		-moz-transform: scale(.3);
	}

	50% {
		opacity: 1;
		-moz-transform: scale(1.05);
	}

	70% {
		-moz-transform: scale(.9);
	}

	100% {
		-moz-transform: scale(1);
	}
}

@-o-keyframes bounceIn {
	0% {
		opacity: 0;
		-o-transform: scale(.3);
	}

	50% {
		opacity: 1;
		-o-transform: scale(1.05);
	}

	70% {
		-o-transform: scale(.9);
	}

	100% {
		-o-transform: scale(1);
	}
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: scale(.3);
	}

	50% {
		opacity: 1;
		transform: scale(1.05);
	}

	70% {
		transform: scale(.9);
	}

	100% {
		transform: scale(1);
	}
}

.bounceIn {
	-webkit-animation-name: bounceIn;
	-moz-animation-name: bounceIn;
	-o-animation-name: bounceIn;
	animation-name: bounceIn;
}

@media (min-width: 1200px) {
	a,
	.btn {
		-o-transition: color .3s, background .3s, border-color .3s;
		-ms-transition: color .3s, background .3s, border-color .3s;
		-moz-transition: color .3s, background .3s, border-color .3s;
		-webkit-transition: color .3s, background .3s, border-color .3s;
		transition: color .3s, background .3s, border-color .3s;
	}
}

.btn {
	border-radius: 0;
}

.wrapper-header,
.wrapper-main-nav,
#main-content {
	background: #fff;
}

#main-content {
	padding-top: 15px;
}

#n_home #main-content {
	padding-top: 0;
}

/* Header Advert */
.header-advert img {
	margin: 0 auto;
}

.top-cta {
	font-weight: 300;
	font-size: 27px;
	color: #a19686;
}

#header-cart {
	background: #7e1307;
	text-align: center;
	border-radius: 50px;
	width: 100%;
}

#header-cart > .btn-default {
	background: none;
	border: 0;
	float: none;
	font-size: 12px;
    padding-top: 9px;
    padding-bottom: 8px;
}

#header-cart.btn-group.open .dropdown-toggle,
#header-cart.btn-group .dropdown-toggle:active,
#header-cart.btn-group.open .dropdown-toggle,
#header-cart .btn:active,
#header-cart .btn.active {
	-webkit-box-shadow: none;
    box-shadow: none;
}

#header-cart.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    padding-right: 0;
	padding-left: 0;
}

#header-cart.btn-group > .dropdown-toggle:not(:first-child) {
	padding-right: 0
}

#header-cart {
	margin-top: 4px;
}

.header-search {
    margin-top: 10px;
}

.header-search .input-group .form-control:first-child,
.header-search .input-group-addon:not(:first-child):not(:last-child),
.header-search .input-group-btn:not(:first-child):not(:last-child),
.header-search .input-group .form-control:not(:first-child):not(:last-child) {
	border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
	border-color: #f4f1ed;
	color: #c5c5c5;
	-webkit-box-shadow: none;
    box-shadow: none;
	border-right: 0;
}

.wrapper-header ::-webkit-input-placeholder {
   color: #c5c5c5;
}

.wrapper-header :-moz-placeholder { /* Firefox 18- */
   color: #c5c5c5;
}

.wrapper-header ::-moz-placeholder {  /* Firefox 19+ */
   color: #c5c5c5;
}

.wrapper-header :-ms-input-placeholder {
   color: #c5c5c5;
}

.header-search .input-group-btn:last-child > .btn,
.header-search .input-group-btn:last-child > .btn-group {
	border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
	background: none;
	border-color: #f4f1ed;
	color: #5d5f11;
	border-left: 0;
}

@media(max-width: 991px) {
	.top-cta {
		font-size: 18px;
		margin-top: 10px;
	}
}

/* Main Navigation */
.wrapper-main-nav {
	border-top: solid 1px #f4f1ed;
}

.wrapper-main-nav > div:first-child {
	padding: 0;
}

.wrapper-main-nav .navbar-default {
	background: none;
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
}

.wrapper-main-nav .navbar-default .navbar-collapse {
}

.navbar-default .navbar-nav > li {
	position: static;
}

.wrapper-main-nav .navbar-default .navbar-nav > li > a {
	font-size: 16px;
	color: #a19686;
}

.wrapper-main-nav .navbar-default .navbar-nav > li:first-child > a {
	padding-left: 0;
}

.wrapper-main-nav .navbar-nav > li > .dropdown-menu {
	width: 100%;
}

.wrapper-main-nav .navbar-default .navbar-nav > li > a:hover,
.wrapper-main-nav .navbar-default .navbar-nav > li > a:focus {
	color: #7e1307;
}

.mega-menu {
    border-radius: 0;
    border-color: #f4f1ed;
    padding: 20px 0 30px;
}

.sub-category {
	padding: 0 15px 5px 15px;
	width: 20%;
	float: left;
}

li.sub-category > a {
	background: #f4f1ed;
	color: #a19686;
	padding: 8px 14px;
}

.sub-category-list {
	padding: 0;
	margin: 0;
	list-style: none;
}

.sub-category-list > li > a {
	line-height: normal;
	padding: 14px 0 0;
	display: block;
}

.sub-category-list > li > a:hover,
.sub-category-list > li > a:focus {
	color: #7e1307;
}

@media(max-width: 767px) {
	.nMobileNav {
		margin-top: 8px;
	}

	.wrapper-main-nav .navbar-default .navbar-collapse.collapse {
		border-top: solid 2px #a19686;
		position: absolute;
		top: 63px;
		z-index: 100;
		width: 100%;
		-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.37);
		-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.37);
		box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.37);
	}

	.navigation-list li a {
		color: #a19686;
	}

	#mob-menu {
		list-style:none;
		margin: 0;
		background: #fff;
		padding: 20px;
		max-height: 250px;
   		overflow-y: auto;
	}

	.navbar-default #mob-menu.navbar-nav > li > a:hover
	.navbar-default #mob-menu.navbar-nav > li > a.active {
		background: none;
		color: #a19686;
	}

	.navbar-default #mob-menu.navbar-nav > li > a {
		padding: 8px 0px;
		border-bottom: 0;
		font-size: 14px;
		color: #a19686;
		font-weight: 700;
	}

	#mob-menu ul {
	  list-style: none;
	}

	#mob-menu > li {
		border-bottom: solid 1px #a19686;
	}

	#mob-menu > li > a:focus {
		background: none;
		color: #a19686;
	}

	#mob-menu .collapse-menu {
		padding: 5px 0 15px;
	}

	#mob-menu .collapse-menu li a {
		padding: 4px 0;
		display: block;
		color: #a19686;
    	text-transform: none;
	}

	#mob-menu .dropdown-menu-horizontal {
		padding: 0;
		border-top: none;
		box-shadow: none;
	}

	#mob-menu .dropdown-menu-horizontal li a {
		padding: 8px 0;
		display: inline-block;
		color: #a19686;
	}

	#mob-menu .mob-drop.active:after,
	#mob-menu .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #a19686;
		width: 10px;
	}

	#mob-menu .subcat.active > a:after {
		color: #a19686;
	}

	#mob-menu .mob-drop.collapsed {
		color: #a19686;
	}

	#mob-menu .mob-drop:after,
	#mob-menu .subcat a:after {
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #a19686;
	}

	#mob-menu .subcat a:after {
		color: #a19686;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #a19686;
		background: none;
	}

	#mob-menu .no-subcat a,
	#mob-menu .subcat > a {
		background: none;
	}

	#mob-menu .no-subcat a:after,
	#mob-menu .subcat-cat li > a:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #a19686;
		width: 10px;
		text-align: right;
	}

	.subcat-cat {
		padding: 0;
		margin: 0;
	}

	#mob-menu .collapse-menu .subcat-cat li > a {
		padding: 8px 0px 8px 10px;
		background: none;
	}
}

/* Header Newsletter */
.wrapper-header-newsletter {
	background: #b2a594;
	padding-top: 7px;
}

.form-newsletter,
.wrapper-header-newsletter h4,
.wrapper-header-newsletter .list-social {
	display: inline-block;
}

.wrapper-header-newsletter h4 {
	margin-bottom: 0;
	vertical-align: top;
    line-height: 34px;
	font-size: 16px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

.form-newsletter {
	width: 30%;
	margin: 0 10px;
}

.form-newsletter .input-group .form-control:first-child,
.form-newsletter .input-group-addon:not(:first-child):not(:last-child),
.form-newsletter .input-group-btn:not(:first-child):not(:last-child),
.form-newsletter .input-group .form-control:not(:first-child):not(:last-child) {
	border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
	border-color: #fff;
	color: #c5c5c5;
	-webkit-box-shadow: none;
    box-shadow: none;
	border-right-color: #f4f1ed;
}

.form-newsletter .input-group-btn:last-child > .btn,
.form-newsletter .input-group-btn:last-child > .btn-group {
	border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
	background: #fff;
	border-color: #fff;
	color: #4b4b4b;
	border-left: 0;
	margin-left: 0;
}

.wrapper-header-newsletter .list-social {
	margin: 0;
	padding: 0;
	vertical-align: top;
	line-height: 37px;
}

.wrapper-header-newsletter .list-social a {
	font-size: 20px;
}

.wrapper-header-newsletter .list-social .fa {
	color: #fff;
}

@media(max-width: 991px) {
	.form-newsletter {
		width: 40%;
	}
}

@media(max-width: 767px) {
	.form-newsletter {
		width: 100%;
		margin: 0;
	}
}

/* Carousel */
.wrapper-home-banner {
	padding: 0;
}

.carousel-caption {
	left: 20px;
    border-left: solid 15px #9d9283;
    background: #b2a594;
    right: inherit;
    padding: 24px 50px 24px 34px;
    bottom: 75px;
    text-align: left;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
}

.carousel-caption h3 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 300;
}

.carousel-caption p {
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 0;
}

@media(max-width: 767px) {
	.carousel-caption {
		border-left: solid 15px rgba(157, 146, 131, 0.7);
		background: rgba(178, 165, 148, 0.8);
		padding: 14px 10px 10px 10px;
		bottom: 25px;
	}

	.carousel-caption h3 {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.carousel-caption p {
		font-size: 14px;
	}
}

/* Featured Category */
.wrapper-feat-cat {
	margin-top: 25px;
}

.feat-cat-list-view {
	position: relative;
	height: 198px;
}

.feat-cat-link {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	border: solid 1px #f4f1ed;
}

.btn-feat-cat {
	background: #b2a594;
	border-left: solid 5px #9d9283;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	position: absolute;
    bottom: 24px;
    left: 20px;
	padding: 10px 26px 10px 14px;
	-webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.feat-cat-link:hover .btn-feat-cat {
	-webkit-transform: translateY(-10px);
    transform: translateY(-10px);
	background: #5d5f11;
	border-color: #454709;
}

@media(max-width: 991px) {
	a.feat-cat-link {
		background-size: contain !important;
	}
}

@media(max-width: 767px) {
	.feat-cat-list-view {
		margin-bottom: 20px;
	}
}

/* Override slick css */
.slick-prev,
.slick-next {
	width: 24px;
	height: 36px;
	margin-top:-20px;
}

.slick-prev {
    left: 9px;
}

.slick-next {
    right: 11px;
}

.slick-prev:before,
.slick-next:before {
	color: #b2a594;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 35px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before {
	content: "\f053";
}

[dir="rtl"] .slick-prev:before {
	content: "\f054";
}

.slick-next:before {
	content: "\f054";
}

[dir="rtl"] .slick-next:before {
	content: "\f053";
}

.slick-list {
    margin: 0 30px 30px;
}

.slick-slider {
	margin-bottom: 0;
}

.wrapper-thumbnail {
	outline: none;
}

/* Thumbnails */
.thumbnail {
	border-color: #f4f1ed;
	border-radius: 0;
}

.thumbnail .caption {
	color: #9d9283;
}

.thumbnail .caption h3 {
	text-align: left;
	line-height: normal;
}

.caption .price {
	font-size: 18px;
	color: #9d9283;
}

.thumbnail .btn {
	text-align: left;
	text-transform: uppercase;
	font-weight: 300;
}

.btn-out-of-stock {
	background: #9d9283;
	border-color: #9d9283;
}

.btn-out-of-stock:hover,
.btn-out-of-stock:focus {
	background: #766e63;
	border-color: #766e63;
}

/* Main Content */
h3.heading-title {
	text-align: center;
	font-size: 35px;
	margin: 40px 0 20px;
}

.no-padding {
	padding: 0;
}

/* Home Blog */
.wrapper-home-blog {
	margin-bottom: 50px;
}

.col-blog-img {
	width: 100%;
	height: 388px;
}

.home-blog-row {
	margin: 0;
}

.col-blog-pic,
.col-blog-list {
	padding: 0;
}

.col-blog-list {
	border: solid 1px #f4f1ed;
    border-left: 0;
    border-top: 0;
}

.home-blog-thumbs {
	margin: 0;
}

.blog-thumbs {
	border-top: solid 1px #f4f1ed;
}

.blog-caption {
	padding: 20px 0px 11px 0;
}

.blog-caption h3 {
	font-size: 16px;
	text-transform: uppercase;
}

@media(max-width: 1199px) {
	.blog-caption {
		padding: 13px 0 0;
	}

	.blog-caption h3 {
		height: 32px;
		overflow: hidden;
	}

	.blog-caption p {
		height: 60px;
		overflow: hidden;
		margin-bottom: 13px
	}
}

@media(max-width: 991px) {
	.blog-caption {
		padding: 13px 0 0;
	}

	.blog-caption h3 {
		height: 32px;
		overflow: hidden;
	}

	.blog-caption p {
		height: 60px;
		overflow: hidden;
		margin-bottom: 13px
	}
}

@media(max-width: 767px) {
	.col-blog-list {
		border-left: solid 1px #f4f1ed;
	}

	.wrapper-home-ad-banner img {
		margin: 0 auto 20px;
	}
}

/* Home Testimonials */
.wrapper-testimonials {
	margin: 30px 0 50px 0;
}

.wrapper-testimonials h3 {
	font-size: 22px;
	-webkit-font-smoothing: antialiased;
}

.wrapper-testimonials h4 {
	font-size: 14px;
	color: #7e1307;
}

.wrapper-testimonials h4 .fa {
	color: #ebe8e3;
	margin-right: 2px;
}

@media(max-width: 767px) {
	.home-testi-thumbs {
		margin-bottom: 20px;
	}
}

/* Footer Description */
.wrapper-footer-description {
	background: #b2a594;
	color: #fff;
}

.wrapper-footer-description h2 {
	color: #fff;
	font-size: 22px;
}

.footer-description {
	padding: 40px 28px 20px;
}

.footer-description p {
	font-weight: 300;
}

.wrapper-footer-links {
	padding: 56px 0 30px 0;
	-webkit-font-smoothing: antialiased;
}

.wrapper-footer-links h4 {
	font-size: 16px;
}

.footer-cta {
	background: #fff;
	border: solid 1px #f4f1ed;
	width: 100%;
	padding: 30px 20px;
}

.footer-cta h3 {
	color: #7e1307;
	font-size: 20px;
	text-transform: uppercase;
}

.footer-cta .fa {
	float: right;
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    color: #fff;
    background: #7e1307;
    border-radius: 50%;
    font-size: 34px;
}

.wrapper-footer .nav-pills > li > a {
	padding: 10px 15px 2px 15px;
}

.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	background: none;
}

.wrapper-copyright {
	font-size: 12px;
	margin-bottom: 100px;
}

@media(max-width:  1199px) {
	.footer-cta .row div:first-child {
		padding-right: 0;
	}
}

@media(max-width:  991px) {
	.footer-cta {
		margin-top: 30px;
	}

	.wrapper-footer-links h4 {
		font-size: 15px;
	}
}

@media(max-width:  767px) {
	.footer-description {
		text-align: left;
	}

	.wrapper-footer .nav.nav-pills {
		margin-bottom: 30px;
	}

	.footer-cta {
		text-align: left;
	}
}

/* Product Page */
#multiitemadd {
	margin-bottom: 20px;
}

.banner-flat-rate {
	margin-bottom: 20px;
}

/* tweaks 04/20/2016*/
.product-image-small {
    margin-bottom: 10px;
    min-width: 100px;
    min-height: 100px;
}

.btn-success,
.btn-primary {
	color: #ffffff;
	background-color: #5D5F11;
	border-color: #5D5F11;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff;
	background-color: #8a8f00;
	border-color: #8a8f00;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #5cb85c ;
	border-color: #5cb85c;
}

.banner-alt {
	margin-bottom: 20px;
}
